.item_slider__creator_data {
    display: flex;
    align-items: center;
    padding-top: 10px;
    justify-content: center;
}

.item_slider__creator_data.mobile {
    display: none;
}

.item_slider__creator_data__text {
    padding-right: 10px;
    color: #000;
    font-weight: bold;
}

.item_slider__creator_data__creators {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.item_slider__creator_data__creators__item {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    align-items: center;
    color: #000;
}

.item_slider__creator_data__creators__item img {
    margin-right: 10px;
}

body a.brand_picture.detail {
    display: flex;
    text-decoration: none !important;
    align-items: center;
}

.brand_picture.detail b {
    margin-right: 10px;
}

.rows_block.top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.rows_block.top:after {
    content: none;
}

.rows_block.top:before {
    content: none;
}

.link_all_items_brands {
    background-color: #ffe900;
    padding: 8px 5px 8px 5px;
    transition: 400ms;
    color: #000;
}

.link_all_items_brands:hover {
    background-color: #ebd700;
}

@media screen and (max-width: 998px) {
    .rows_block.top {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 576px) {

    .item_slider__creator_data.mobile {
        display: flex !important;
        padding-top: 10px;
        padding-bottom: 10px;
        order: unset;
        padding-left: 10px;
        padding-right: 10px;
    }
}
